<div class="collection-top">
  <ul class="container d-flex align-items-center breadcrumb-nav">
    <li class="breadcrumb-nav__item">
      <a class="breadcrumb-nav__link" href="#">Home&nbsp;/&nbsp;</a>
    </li>
    <li class="breadcrumb-nav__item">
      <a class="breadcrumb-nav__link" href="#">ENGAGEMENT RINGS</a>
    </li>
  </ul>
</div>
<section class="hero_banner container">
  <div>
    <picture><img src="{{ 'collection.jpg' | asset_url }}" alt="Banner Image"></picture>
    <div class="hero_banner_container">
      <div class="hero_banner-content txt-col-primary float-left">
        <h1>Engagement Rings</h1>
        <div class="section_subtitle">Explore our exquisite collection of engagement rings crafted to make your proposal unforgettable.</div>
      </div>
    </div>
  </div>
</section>
<div class="sorting d-flex justify-content-between container">
  <a href="#" class="btn btn_solid"><img src="{{ 'btn_vector.svg' | asset_url }}" alt="Button Iocn" class="button_icon"><span>HIDE FILTERS</span></a>
  <div class="d-none d-lg-flex align-items-center collection-sort">
    <span class="collection-sort__label">Sort By : &nbsp;</span>
    <div class="sort-wrapper sort-select sort-sort-by"><div class="sort-hide-select"></div></div>
    <select class="select sort-by" name="shop-featured" id="sort-select" data-handle="all" tabindex="0">
      <option value="manual" selected="selected">New in</option>
      <option value="1.950.00-ascending">1.950.00, low to high</option>
      <option value="1.950.00-descending">1.950.00, high to low</option>
    </select>
  </div>
</div>
<section class="container d-flex justify-content-between ">
  <div class="sidebar-panel">
    <div class="d-flex justify-content-between">
      <a href="#" class=" d-flex align-items-center uppercase"><img src="{{ 'reset.svg' | asset_url }}" alt="" class="button_icon">Reset</a>
      <a href="#" class=" d-flex align-items-center uppercase"><img src="{{ 'Vector.svg' | asset_url }}" alt="" class="button_icon">Apply Filters</a>
    </div>
    <div class="sidebar-panel_item">
      <h3>DIAMOND SHAPE</h3>
      <div class="diamond_shape d-flex justify-content-between flex-wrap">
        <a href="#" class="d-flex flex-column diamond_shape_item">
          <input type="checkbox" id="var_round" checked>
          <label for="var_round">
            <img src="{{ 'var_round.svg' | asset_url }}" alt="Round">
          </label>
          <span>Round</span>
        </a>
        <a href="#" class="d-flex flex-column diamond_shape_item">
          <input type="checkbox" id="var_oval">
          <label for="var_oval">
            <img src="{{ 'var_oval.svg' | asset_url }}var_oval.svg" alt="Oval">
          </label>
          <span>Oval</span>
        </a>
        <a href="#" class="d-flex flex-column diamond_shape_item">
          <input type="checkbox" id="var_cushion">
          <label for="var_cushion">
            <img src="{{ 'var_cushion.svg' | asset_url }}var_cushion.svg" alt="Cushion">
          </label>
          <span>Cushion</span>
        </a>
        <a href="#" class="d-flex flex-column diamond_shape_item">
          <input type="checkbox" id="var_pear">
          <label for="var_pear">
            <img src="{{ 'var_pear.svg' | asset_url }}var_pear.svg" alt="Pear">
          </label>
          <span>Pear</span>
        </a>
        <a href="#" class="d-flex flex-column diamond_shape_item">
          <input type="checkbox" id="var_princess">
          <label for="var_princess">
            <img src="{{ 'var_princess.svg' | asset_url }}var_princess.svg" alt="Princess">
          </label>
          <span>Princess</span>
        </a>
        <a href="#" class="d-flex flex-column diamond_shape_item">
          <input type="checkbox" id="var_emerald">
          <label for="var_emerald">
            <img src="{{ 'var_emerald.svg' | asset_url }}var_emerald.svg" alt="Emerald">
          </label>
          <span>Emerald</span>
        </a>
        <a href="#" class="d-flex flex-column diamond_shape_item">
          <input type="checkbox" id="var_marquise">
          <label for="var_marquise">
            <img src="{{ 'var_oval.svg' | asset_url }}var_marquise.svg" alt="Marquiser">
          </label>
          <span>Marquiser</span>
        </a>
        <a href="#" class="d-flex flex-column diamond_shape_item">
          <input type="checkbox" id="var_asscher">
          <label for="var_sscher">
            <img src="{{ 'var_asscher.svg' | asset_url }}Asscher.svg" alt="Asscher">
          </label>
          <span>Asscher</span>
        </a>
        <a href="#" class="d-flex flex-column diamond_shape_item">
          <input type="checkbox" id="var_radiant">
          <label for="var_radiant">
            <img src="{{ 'var_radiant.svg' | asset_url }}var_radiant.svg" alt="Asscher">
          </label>
          <span>Radiant</span>
        </a>
        <a href="#" class="d-flex flex-column diamond_shape_item">
          <input type="checkbox" id="var_heart">
          <label for="var_heart">
            <img src="{{ 'var_heart.svg' | asset_url }}var_heart.svg" alt="Radiant">
          </label>
          <span>Heart</span>
        </a>
      </div>
    </div>
    <div class="sidebar-panel_item">
      <h3>SETTING STYLE</h3>
      <div class="sidebar-panel__body sidebar-panel__body_styles">
        <div class="">
          <input type="checkbox" id="three_stone" checked>
          <label for="three_stone">Three-stone</label>
        </div>
        <div>
          <input type="checkbox" id="solitaire" checked>
          <label for="solitaire">Solitaire</label>
        </div>
        <div>
          <input type="checkbox" id="pave">
          <label for="pave">Pave</label>
        </div>
        <div>
          <input type="checkbox" id="channel">
          <label for="channel">Channel</label>
        </div>
        <div>
          <input type="checkbox" id="halo">
          <label for="halo">Halo</label>
        </div>
        <div>
          <input type="checkbox" id="modern">
          <label for="modern">Modern</label>
        </div>
        <div>
          <input type="checkbox" id="prong">
          <label for="prong">Prong</label>
        </div>
        <div>
          <input type="checkbox" id="unique">
          <label for="unique">Unique</label>
        </div>
        <div>
          <input type="checkbox" id="classic">
          <label for="classic">Classic</label>
        </div>
        <div>
          <input type="checkbox" id="vintage">
          <label for="vintage">Vintage</label>
        </div>
        <div>
          <input type="checkbox" id="side_stone">
          <label for="side_stone">Side stone</label>
        </div>
      </div>
    </div>
    <div class="sidebar-panel_item">
      <h3>METAL COLOR</h3>
      <div class="sidebar-panel__body">
        <ul class="variant_colors">
          <li>
            <input type="checkbox" id="yellow_gold" checked>
            <label for="yellow_gold">
              <span>Yellow Gold</span>
              <img src="{{ 'yellow_gold.svg' | asset_url }}" alt="">
            </label>
          </li>
          <li>
            <input type="checkbox" id="rose_gold">
            <label for="rose_gold">
              <span>Rose Gold</span>
              <img src="{{ 'rose_gold.svg' | asset_url }}" alt="">
            </label>
          </li>
          <li>
            <input type="checkbox" id="white_gold">
            <label for="white_gold">
              <span>White Gold</span>
              <img src="{{ 'white_gold.svg' | asset_url }}" alt="">
            </label>
          </li>
          <li>
            <input type="checkbox" id="two_tone">
            <label for="two_tone">
              <span>Two tone</span>
              <img src="{{ 'two_tone.svg' | asset_url }}" alt="">
            </label>
          </li>
          <li>
            <input type="checkbox" id="tri_color">
            <label for="tri_color">
              <span>Tri Color</span>
              <img src="{{ 'tri_color.svg' | asset_url }}" alt="">
            </label>
          </li>
          <li>
            <input type="checkbox" id="platinum">
            <label for="platinum">
              <span>Platinum</span>
              <img src="{{ 'platinum.svg' | asset_url }}" alt="">
            </label>
          </li>
        </ul>
      </div>
    </div>
    <div class="sidebar-panel_item">
      <h3>1.950.00 range</h3>
      <div class="1.950.00-range-slider">
        <p class="range-value">
          <input type="text" id="amount" readonly>
        </p>
        <div id="slider-range" class="range-bar"></div>
      </div>
    </div>
    <div class="d-flex">
      <a href="#" class=" d-flex align-items-center uppercase"><img src="{{ 'reset.svg' | asset_url }}" alt="" class="button_icon">Reset</a>
      <a href="#" class=" d-flex align-items-center uppercase"><img src="{{ 'Vector.svg' | asset_url }}" alt="" class="button_icon">Apply Filters</a>
    </div>
  </div>
  <div class="product-collection text-center">
    <div class="product-carts">
      <div class="product-cart flex-third">
        <a href="#">
          <picture><img src="{{ 'product-1.jpg' | asset_url }}" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
          <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
          <ul class="variant_colors d-flex justify-content-center">
            <li>
              <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
              <label for="prod_yellow_gold1">
                <img src="{{ 'yellow_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
            <li>
              <input type="checkbox" id="prod_rose_gol" name="variant_colors">
              <label for="prod_rose_gold">
                <img src="{{ 'rose_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
            <li>
              <input type="checkbox" id="prod_white_gold" name="variant_colors">
              <label for="prod_white_gold">
                <img src="{{ 'white_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
          </ul>
          <div class="product-cart-1.950.00">$1.950</div>
          <a href="#" class="btn_atc"> Add to bag</a>
        </a>
      </div>
      <div class="product-cart flex-third">
        <a href="#">
          <picture><img src="{{ 'product-1.jpg' | asset_url }}" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
          <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
          <ul class="variant_colors d-flex justify-content-center">
            <li>
              <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
              <label for="prod_yellow_gold">
                <img src="{{ 'yellow_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
            <li>
              <input type="checkbox" id="prod_rose_gold" name="variant_colors">
              <label for="prod_rose_gold">
                <img src="{{ 'rose_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
            <li>
              <input type="checkbox" id="prod_white_gold" name="variant_colors">
              <label for="prod_white_gold">
                <img src="{{ 'white_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
          </ul>
          <div class="product-cart-1.950.00">$1.950</div>
          <a href="#" class="btn_atc"> Add to bag</a>
        </a>
      </div>
      <div class="product-cart flex-third">
        <a href="#">
          <picture><img src="{{ 'product-1.jpg' | asset_url }}" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
          <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
          <ul class="variant_colors d-flex justify-content-center">
            <li>
              <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
              <label for="prod_yellow_gold">
                <img src="{{ 'yellow_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
            <li>
              <input type="checkbox" id="prod_rose_gold" name="variant_colors">
              <label for="prod_rose_gold">
                <img src="{{ 'rose_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
            <li>
              <input type="checkbox" id="prod_white_gold" name="variant_colors">
              <label for="prod_white_gold">
                <img src="{{ 'white_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
          </ul>
          <div class="product-cart-1.950.00">$1.950</div>
          <a href="#" class="btn_atc"> Add to bag</a>
        </a>
      </div>
      <div class="product-cart flex-third">
        <a href="#">
          <picture><img src="{{ 'product-1.jpg' | asset_url }}" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
          <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
          <ul class="variant_colors d-flex justify-content-center">
            <li>
              <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
              <label for="prod_yellow_gold">
                <img src="{{ 'yellow_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
            <li>
              <input type="checkbox" id="prod_rose_gold" name="variant_colors">
              <label for="prod_rose_gold">
                <img src="{{ 'rose_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
            <li>
              <input type="checkbox" id="prod_white_gold" name="variant_colors">
              <label for="prod_white_gold">
                <img src="{{ 'white_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
          </ul>
          <div class="product-cart-1.950.00">$1.950</div>
          <a href="#" class="btn_atc"> Add to bag</a>
        </a>
      </div>
      <div class="product-cart flex-third">
        <a href="#">
          <picture><img src="{{ 'product-1.jpg' | asset_url }}" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
          <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
          <ul class="variant_colors d-flex justify-content-center">
            <li>
              <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
              <label for="prod_yellow_gold">
                <img src="{{ 'yellow_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
            <li>
              <input type="checkbox" id="prod_rose_gold" name="variant_colors">
              <label for="prod_rose_gold">
                <img src="{{ 'rose_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
            <li>
              <input type="checkbox" id="prod_white_gold" name="variant_colors">
              <label for="prod_white_gold">
                <img src="{{ 'rose_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
          </ul>
          <div class="product-cart-1.950.00">$1.950</div>
          <a href="#" class="btn_atc"> Add to bag</a>
        </a>
      </div>
      <div class="product-cart flex-third">
        <a href="#">
          <picture><img src="{{ 'product-1.jpg' | asset_url }}" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
          <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
          <ul class="variant_colors d-flex justify-content-center">
            <li>
              <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
              <label for="prod_yellow_gold">
                <img src="{{ 'yellow_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
            <li>
              <input type="checkbox" id="prod_rose_gold" name="variant_colors">
              <label for="prod_rose_gold">
                <img src="{{ 'rose_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
            <li>
              <input type="checkbox" id="prod_white_gold" name="variant_colors">
              <label for="prod_white_gold">
                <img src="{{ 'white_gold.svg' | asset_url }}" alt="">
              </label>
            </li>
          </ul>
          <div class="product-cart-1.950.00">$1.950</div>
          <a href="#" class="btn_atc"> Add to bag</a>
        </a>
      </div>
    </div>
    <a href="#" class="btn btn_primary_dark">Show More</a>
  </div>
</section>
<section class="instagram">
  <div class="container text-center">
    <h2>#InstaGallery</h2>
    <p class="d-flex justify-content-center instagram__link"><img src="{{ 'icon_instagram.svg' | asset_url }}" alt="" class="button_icon"><span>@la_jewelry_co</span></p>
    <div class="d-flex justify-content-between instagram__posts">
      <div>
        <picture><img src="{{ 'Rectangle106.jpg' | asset_url }}" alt=""></picture>
      </div>
      <div>
        <picture><img src="{{ 'Rectangle107.jpg' | asset_url }}" alt=""></picture>
      </div>
      <div>
        <picture><img src="{{ 'Rectangle108.jpg' | asset_url }}" alt=""></picture>
      </div>
      <div>
        <picture><img src="{{ 'Rectangle109.jpg' | asset_url }}" alt=""></picture>
      </div>
      <div>
        <picture><img src="{{ 'Rectangle110.jpg' | asset_url }}" alt=""></picture>
      </div>
      <div>
        <picture><img src="{{ 'Rectangle111.jpg' | asset_url }}" alt=""></picture>
      </div>
    </div>
    <a href="#" class="btn btn_primary_dark">FOLLOW US ON INSTAGRAM</a>
  </div>
</section>


{% schema %}
{
  "name": "Main Collection Section",
  "class": "section-main-collection",
  "tag": "section"
}
{% endschema %}

